> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Workspaces by Tenant

> List all workspaces in a tenant

## Path Parameters

<ParamField path="tenantId" type="string" required>
  The tenant ID
</ParamField>

## Response

Returns an array of workspace objects.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.example.com/workspaces/tenant/tenant_acme' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  [
    {
      "id": "workspace_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b",
      "tenantId": "tenant_acme",
      "scopeId": "scope_workspace_main",
      "name": "Main Workspace"
    },
    {
      "id": "workspace_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5c",
      "tenantId": "tenant_acme",
      "scopeId": "scope_workspace_dev",
      "name": "Development"
    }
  ]
  ```
</ResponseExample>
